Bug 814968 - [abrt] kde-workspace-4.8.1-6.fc16: __GI_raise: Process /usr/libexec/kde4/kscreenlocker was killed by signal 6 (SIGABRT)
[abrt] kde-workspace-4.8.1-6.fc16: __GI_raise: Process /usr/libexec/kde4/kscr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-workspace (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:891aee77469742d1043ac3bdfc2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-21 13:13 EDT by Oliver Sampson
Modified: 2013-02-13 18:33 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:33:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.92 KB, text/plain)
2012-04-21 13:14 EDT, Oliver Sampson
no flags Details
File: maps (17.79 KB, text/plain)
2012-04-21 13:14 EDT, Oliver Sampson
no flags Details
File: backtrace (11.68 KB, text/plain)
2012-04-21 13:14 EDT, Oliver Sampson
no flags Details

  None (edit)
Description Oliver Sampson 2012-04-21 13:13:56 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/kde4/kscreenlocker
comment:        It happened while using apper to update the package.
crash_function: __GI_raise
executable:     /usr/libexec/kde4/kscreenlocker
kernel:         3.3.1-5.fc16.i686
pid:            6544
pwd:            /home/olsam/Documents
reason:         Process /usr/libexec/kde4/kscreenlocker was killed by signal 6 (SIGABRT)
time:           Sat 21 Apr 2012 06:33:51 PM CEST
uid:            1000
username:       olsam
var_log_messages: Apr 21 18:33:51 beethoven abrt[6545]: Saved core dump of pid 6544 (/usr/libexec/kde4/kscreenlocker) to /var/spool/abrt/ccpp-2012-04-21-18:33:51-6544 (2134016 bytes)
xsession_errors: 

backtrace:      Text file, 11963 bytes
dso_list:       Text file, 6064 bytes
maps:           Text file, 18213 bytes

build_ids:
:45ec0570faa498c9afa22e17a2f3db606b3fa2da
:9d63dc2ec7319f8f859631fe02b108b896da5450
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:79bfec225f9b058d4eb3ad2e4e290628d7a8d9c8
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:215756a72db00edc5cd0b48313b8e0eefbef89a4
:70ec0be07448920a83c0bceafed09d46008e56b1
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:dbcabfe07fcb251ba04c0a9ea06dc92d15b2abfe
:9ca2bd60380af6e68b897bed385344eeb90dfb94
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:1004a93c948affaf767d695c554807245ad56731
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:42859023e4ec83a16446984b1e0c7510a38731c4
:9dc4519ab8da5f43832d5b3ffb30e79f8ea5712f
:16b8a49a17f59016417e49c8f8aa8e2c7b084733
:18f9097a075d1a713ff9b5980c1317932e923eb1
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:faa844e460702359079f4f15f1f881e87777abb6
:8a290c0ff0c58fec671137814e72f273e4831372
:8e2fe1ba45d5d2729d5e674802a89fe544b90668
:f055846ae1dce38dfe71285719abd42af2e483eb
:b8c043967caec205989c74eb3f06f8cd7c255018
:2523878124d148ff4ee61481e219801ed71f535a
:0c66f47155090aa88fa0174effc38414db016842
:a99b592e7350bfc4e8e65cc1bb531a63fa23b91b
:75dceabe44a2bc8e23945a7bc79959ced6d505dd
:6fdbfcd9e4f3f1a2e5346a39cc05ed4104315ccf
:9cb5ee086765fab1551434c7ed328d6493f3c7e1
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:0c342398f4e2124d7f1912bfaa602d6f24c9eee3
:eb703ad658873568367d1ac793f0f45c0a34b82c
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:0351a659bc0812678c67f62af1f802a5f367befc
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:deea8c771268478496a9a533a365de8220355a9b
:8c088dd25c1ca0b5d39bdeee30003597e4055bb7
:481796ac42ae9ef09ebc980e3e39273ae020323c
:81db8f28788d0e50db128055ddbcce27acdc5b5f
:15bab279752ad8e30f901abae77bcb1ed1f38977
:19bce624dda8659f770012166d85bc075fb23f1a
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:dac209ec57fffb842b20e56fa8e6eb2eb43fee31
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:23d1086014ed5544b3df4cee1f95694032252322
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:f3ce40c37cc8f28d3112bc81487b2789d7c5c034
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:0ad0e27ba07b1fa4a324e687ef6deea78f408db6
:798697a352bae4178953ba502fb04f33dd0ed987
:fa3c052f0e9e6213338cf4bde3a9b9d13f9c5783
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8eaddd0dc8e75a1f842ce7b7fced39dabf6c71d3
:eb2dec20f481add73e60a7e2faea8812d25c208b
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:361c3cb44e164d3839e932598d186cde70329a8c
:b15b3676f0d78173fc1a46eb9e7e32f4b3cca6bb
:1f8c09b5c678b44b2d25ddfcca7d4214d7967f1f
:0734d86ae63aaa1076f2d496858bc33d24ed819d
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:10cec21724c13b95ec03f00985b0405412817a49
:8f13ce64e5394ed91aa431d1e5d2a68747344e75

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1504
:XDG_SESSION_ID=1
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=beethoven
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:TERM=dumb
:SHELL=/bin/bash
:XDM_MANAGED=method=classic
:XDG_SESSION_COOKIE=ec2bf3da181701ae9a1818300000000d-1334927721.208104-1046666899
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/olsam/.gtkrc-2.0:/home/olsam/.gtkrc-2.0-kde4:/home/olsam/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-tU3WbB
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=olsam
:SSH_AUTH_SOCK=/tmp/ssh-PFkRwMeG1326/agent.1326
:PATH=/usr/lib/qt-3.3/bin:/usr/NX/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/olsam/.local/bin:/home/olsam/bin
:DESKTOP_SESSION=default
:MAIL=/var/spool/mail/olsam
:QT_IM_MODULE=xim
:NXDIR=/usr/NX
:PWD=/home/olsam
:AMDAPPSDKROOT=/opt/AMDAPP
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1324
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:HOME=/home/olsam
:XDG_SEAT=seat0
:SHLVL=2
:KDE_SESSION_VERSION=4
:LOGNAME=olsam
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5XjiwBnHqC,guid=b8017e7900ff6f7257cb4879000000e3
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/olsam
:QT_PLUGIN_PATH=/home/olsam/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-olsam/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1615,unix/unix:/tmp/.ICE-unix/1615
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/olsam/.gtkrc:/home/olsam/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:LANGUAGE=

smolt_data:
:
:
:General
:=================================
:UUID: 3c57d679-38c8-4708-9688-e9d8c3ff13e5
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4189.48
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II P320 Dual-Core Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 2100
:System Memory: 2775
:System Swap: 4095
:Vendor: Hewlett-Packard
:System: HP 625 
:Form factor: Notebook
:Kernel: 3.3.2-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:4156:5237) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:38407:4156:5237) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 3)
:(4098:38674:4156:5237) pci, radeon, VIDEO, M880G [Mobility Radeon HD 4200]
:(4130:38401:4156:5237) pci, None, HOST/PCI, RS880 Host Bridge
:(4156:38402:4156:5237) pci, None, PCI/PCI, N/A
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17302:4156:5237) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4156:5237) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17285:4156:5237) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4156:5237) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4156:5237) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4156:5237) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(5348:18215:4156:5212) pci, wl, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(4098:17302:4156:5237) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:38671:4156:5237) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:4156:5237) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4156:5237) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4156:5237) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4332:33078:4156:5237) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(4130:38408:4156:5237) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 4)
:(4130:38404:4156:5237) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 0)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda6 / ext4 4096 4096 38416551 22794017 22409577 9617408 9102180 9102180
:/dev/sda3 /boot ext4 1024 1024 508745 411815 386215 128016 127781 127781
:/dev/sda1 WITHHELD fuseblk 4096 4096 76799 67497 67497 335524 335420 335420
:/dev/sda2 WITHHELD fuseblk 4096 4096 38432757 5823925 5823925 24016596 23566041 23566041
:
Comment 1 Oliver Sampson 2012-04-21 13:14:01 EDT
Created attachment 579206 [details]
File: dso_list
Comment 2 Oliver Sampson 2012-04-21 13:14:04 EDT
Created attachment 579207 [details]
File: maps
Comment 3 Oliver Sampson 2012-04-21 13:14:07 EDT
Created attachment 579208 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 14:58:33 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 18:33:05 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.